public class Quadrieren
{
    int x;

    /**
    * Konstruktor f? Objekte der Klasse Quadrieren
    */
    public Quadrieren()
    {
        x = 0;
    }

    public void quad(int y)
    {
        x = y * y;
        System. out.println(x);
    }
}
